=== debian/control ===
Source: zaproxy
Section: utils
Priority: optional
XSBC-Original-Maintainer: Kali Developers <devel@kali.org>
Maintainer: Parrot Dev Team <team@parrotsec.org>
Uploaders:
  Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>,
  Nong Hoang Tu <dmknght@parrotsec.org>
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.5.0
Homepage: https://github.com/zaproxy/zaproxy
Vcs-Git: https://nest.parrotsec.org/packages/tools/zaproxy.git
Vcs-Browser: https://nest.parrotsec.org/packages/tools/zaproxy

Package: zaproxy
Architecture: all
Depends: ${misc:Depends}, default-jre
Description: Testing tool for finding vulnerabilities in web applications
 The OWASP Zed Attack Proxy (ZAP) is an easy to use 
 integrated penetration testing tool for finding 
 vulnerabilities in web applications.
 .
 It is designed to be used by people with a wide range of 
 security experience and as such is ideal for developers and 
 functional testers who are new to penetration testing as 
 well as being a useful addition to an experienced pen 
 testers toolbox.
 https://www.owasp.org/index.php/ZAP
