=== debian/watch ===
version=4
opts="searchmode=plain" \
https://api.github.com/repos/zaproxy/zaproxy/releases?per_page=9999 https://github.com/zaproxy/zaproxy/releases/download/[^/]+/ZAP_(\d[\d.]*)_Linux\.tar\.gz
