## zaproxy 2.16.1

=== debian/changelog ===
zaproxy (2.16.1-0kali1) kali-dev; urgency=medium

  * New upstream version 2.16.1

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 26 Mar 2025 10:23:39 +0100

zaproxy (2.16.0-0kali1) kali-dev; urgency=medium

  * New upstream version 2.16.0
  * Update packaging

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 13 Jan 2025 12:14:51 +0100

zaproxy (2.15.0-0kali1) kali-dev; urgency=medium

  * New upstream version 2.15.0

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Wed, 08 May 2024 10:46:26 +0200

zaproxy (2.14.0-0kali1) kali-dev; urgency=medium

  [ Daniel Ruiz de Alegría ]
  * Add superficial test

  [ Steev Klimaszewski ]
  * Allow stderr for autopkgtest.

  [ Sophie Brun ]
  * New upstream version 2.14.0

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 13 Oct 2023 16:55:24 +0200

zaproxy (2.13.0-0kali1) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Update standards version to 4.6.2, no changes needed.

  [ Sophie Brun ]
  * New upstream version 2.13.0
  * Add superficial test

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 13 Jul 2023 11:04:44 +0200

zaproxy (2.12.0-0kali2) kali-dev; urgency=medium

  * Remove old link from package description and bump debhelper version

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Wed, 04 Jan 2023 09:37:53 +0100

zaproxy (2.12.0-0kali1) kali-dev; urgency=medium

  [ Daniel Ruiz de Alegría ]
  * Fix debian/watch issue with github releases page

  [ Kali Janitor ]
  * Update standards version to 4.6.1, no changes needed.
  * Add RFP bugs in 1.4.1-1kali0.

  [ Sophie Brun ]
  * New upstream version 2.12.0

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 02 Nov 2022 14:46:26 +0100

zaproxy (2.11.1-0kali1) kali-dev; urgency=medium

  [ Ben Wilson ]
  * Update email address
  * New helper-script format
  * Pass arguments in helper-script
  * Add Uploaders
  * Update email address

  [ Sophie Brun ]
  * New upstream version 2.11.1
  * Bump Standards-Version to 4.6.0
  * Use Version 4 in debian/watch

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 13 Dec 2021 11:40:36 +0100

zaproxy (2.11.0-0kali1) kali-dev; urgency=medium

  * New upstream version 2.11.0

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 08 Oct 2021 08:53:38 +0200

zaproxy (2.10.0-0kali2) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Wrap long lines in changelog entries: 2.10.0-0kali1.

  [ Daniel Ruiz de Alegría ]
  * Pass parameters from the helper-script

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Wed, 07 Jul 2021 14:35:23 +0200

zaproxy (2.10.0-0kali1) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

  [ Sophie Brun ]
  * New upstream version 2.10.0

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 18 Dec 2020 14:14:43 +0100
