=== debian/control ===
Source: zaproxy
Section: utils
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Devon Kearns <dookie@kali.org>,
           Mati Aharoni <muts@kali.org>,
           Daniel Ruiz de Alegría <daniruiz@kali.org>,
           Sophie Brun <sophie@offensive-security.com>,
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.7.0
Homepage: https://github.com/zaproxy/zaproxy
Vcs-Git: https://gitlab.com/kalilinux/packages/zaproxy.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/zaproxy

Package: zaproxy
Architecture: all
Depends: ${misc:Depends}, default-jre
Breaks: kali-menu (<< 1.371.1)
Description: Testing tool for finding vulnerabilities in web applications
 The OWASP Zed Attack Proxy (ZAP) is an easy to use
 integrated penetration testing tool for finding
 vulnerabilities in web applications.
 .
 It is designed to be used by people with a wide range of
 security experience and as such is ideal for developers and
 functional testers who are new to penetration testing as
 well as being a useful addition to an experienced pen
 testers toolbox.
