=== debian/tests/control ===
Test-Command: zaproxy -h
Restrictions: superficial, allow-stderr
