## zaproxy 2.17.0

=== debian/changelog ===
zaproxy (2.17.0-0kali1) kali-dev; urgency=medium

  * New upstream version 2.17.0
  * Update debian/watch to version 5

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 16 Dec 2025 11:21:56 +0100
