=== debian/watch ===
Version: 5

Template: Github
Owner: zaproxy
Project: zaproxy
Matching-Pattern: https://api.github.com/repos/[^/]+/[^/]+/git/refs/tags/v?(\d+\.[\d.]+)
